Bug 152567 - [Update] net/openmpi:update to 1.4.3
Summary: [Update] net/openmpi:update to 1.4.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-25 08:20 UTC by Wen Heping
Modified: 2010-12-13 04:30 UTC (History)
0 users

See Also:


Attachments
file.diff (154 bytes, patch)
2010-11-25 08:20 UTC, Wen Heping
no flags Details | Diff
file.diff (2.26 KB, patch)
2010-11-25 08:20 UTC, Wen Heping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2010-11-25 08:20:09 UTC
Update to 1.4.3

Fix: PORTNAME=      openmpi
-DISTVERSION=   1.4
+DISTVERSION=   1.4.3
 CATEGORIES=    net parallel
 MASTER_SITES=  http://www.open-mpi.org/software/ompi/v1.4/downloads/
Comment 1 Edwin Groothuis freebsd_committer 2010-11-25 08:20:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->brooks

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-12-12 02:26:14 UTC
Responsible Changed
From-To: brooks->pgollucci

committer&maintainer timeout (brooks ; 17 days)
Comment 3 Philip M. Gollucci freebsd_committer 2010-12-13 04:27:47 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2010-12-13 04:27:48 UTC
pgollucci    2010-12-13 04:27:43 UTC

  FreeBSD ports repository

  Modified files:
    net/openmpi          Makefile Makefile.man distinfo pkg-plist 
  Log:
  - Update to 1.4.3
  - Remove MD5
  
  PR:             ports/152567
  Submitted by:   wen
  Approved by:    maintainer timeout (brooks ; 17 days)
  
  Revision  Changes    Path
  1.31      +1 -1      ports/net/openmpi/Makefile
  1.7       +0 -2      ports/net/openmpi/Makefile.man
  1.17      +2 -3      ports/net/openmpi/distinfo
  1.13      +2 -3      ports/net/openmpi/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"